Subject: Re: Ein neues Leben für Teapot

From: Michael Haardt <[email-masked]>
Date: Mon, 26 Jan 2009 11:41:49 +0100

> Ich war auf der Suche nach einer einfachen Tabellenkalkulation, die 
> universell (also auch embedded, per SSH usw.) eingesetzt werden kann. 
> Entdeckt habe ich Teapot, das dank Curses-UI wahrlich universell ist. Um 
> es aber auf grafischen Systemen bequemer benutzen zu können, habe ich 
> einfach mal ein GTK+-Frontend dafür geschrieben.

Klingt ganz nett, aber ich mache nichts mehr an Teapot und GTK ist mir
ein zu veraenderliches Ding, um mich auf fremde Patches zu verlassen.
Magst Du teapot als Projekt uebernehmen? Ich wuerde es unter GPL gerne
an jemand abgeben, der am Code arbeitet.

Michael